Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 30 Mar 2021 14:29:28 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8246170896 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +965666-5690            06:19 PM, 30th Mar                     hello                    The order came to my house but i was asleep and he said he canceled it           06:20 PM, 30th Mar                   Sohaib                   Hello.My Name Is Sohaib .I'll be more than happy to help you.           06:20 PM, 30th Mar                     hello                    The order came to my house but i was asleep and he said he canceled it           06:20 PM, 30th Mar                     hello                    ???           06:21 PM, 30th Mar                     hello                    Heey ????           06:23 PM, 30th Mar                   Sohaib                   We are truly sorry for any delay happened.. we'd appreciate Your patience...Please hold for a moment while I gather those details for you.           06:23 PM, 30th Mar                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:27 PM, 30th Mar                   Sohaib                   We sincerely apologize for any inconvenience caused to you however, the delivery time frame is 2-3 business days as mentioned in the Shipping policy. We can try contacting the courier partner and ask them to contact you asap to arrange delivery with you but please note the delivery time frame will depend on the courier as this is a standard shipping order.           06:27 PM, 30th Mar                   Sohaib                   Is there anything else I can help you with?           06:28 PM, 30th Mar                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:29 PM, 30th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2327452